#include "CS_Item_SuperMissile.h"

CS_Item_SuperMissile::CS_Item_SuperMissile()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"item_supermissile";
}

std::shared_ptr<Entity> CreateCS_Item_SuperMissile()
{
	return std::make_shared<CS_Item_SuperMissile>();
}
